// gnome.xonotic.in.ua

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm trans
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nodraw
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/urban_terror2/metal
{
	{
		map textures/effects/tinfx.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/urban_terror2/metal.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/bjumplamp5
{
	qer_editorimage textures/ut4_ceres_beta1/lamp5.jpg
	q3map_lightimage textures/ut4_ceres_beta1/lamp5_glow.jpg
	surfaceparm nomarks
	surfaceparm nodamage
	q3map_surfacelight 1200
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/lamp5.jpg
		blendfunc filter
		rgbgen identity
	}
	{
		map textures/ut4_ceres_beta1/lamp5_glow.jpg
		blendfunc add
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ceresfogwhite
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	fogparms ( 1 1 1 ) 4096
}

textures/ut4_ceres_beta1/ceressky
{
	q3map_lightimage env/ceressky/ceressky_lf.jpg
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 300
	skyparms env/ceressky/ceressky - -
}

textures/ut4_ceres_beta1/e8_base1c
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8_base1c.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8_btrim03
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8_btrim03.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8_btrim03slick
{
	qer_editorimage textures/ut4_ceres_beta1/e8_btrim03.jpg
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8_btrim03.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangfloor
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangfloor.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangfloor04warn
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangfloor04warn.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangfloor04warnslick
{
	qer_editorimage textures/ut4_ceres_beta1/e8clangfloor04warn.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangfloor04warn.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangfloorslick
{
	qer_editorimage textures/ut4_ceres_beta1/e8clangfloor.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangfloor.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangwarnmix_b
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangwarnmix_b.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangwarnmix_c
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangwarnmix_c.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8clangwarnmix_cslick
{
	qer_editorimage textures/ut4_ceres_beta1/e8clangwarnmix_c.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8clangwarnmix_c.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8spawn01bslick
{
	qer_editorimage textures/ut4_ceres_beta1/e8spawn01b.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8spawn01b.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/e8tmtllight2
{
	qer_editorimage textures/ut4_ceres_beta1/e8tmtllight2.tga
	q3map_lightimage textures/evil8_lights/e8tmtllight2.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 1800
	{
		map textures/ut4_ceres_beta1/e8tmtllight2.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8tmtllight2.blend.tga
		blendfunc add
	}
}

textures/ut4_ceres_beta1/e8warn2steplight
{
	qer_editorimage textures/ut4_ceres_beta1/e8warn2steplight.tga
	q3map_lightimage textures/ut4_ceres_beta1/e8warn2steplight.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 250
	{
		map textures/ut4_ceres_beta1/e8warn2steplight.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8warn2steplight.blend.tga
		blendfunc add
	}
}

textures/ut4_ceres_beta1/e8warning2
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8warning2.jpg
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/evil8_rlight
{
	qer_editorimage textures/ut4_ceres_beta1/e8_rlight.tga
	q3map_lightimage textures/ut4_ceres_beta1/e8_rlight.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 1800
	{
		map textures/ut4_ceres_beta1/e8_rlight.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/e8_rlight.blend.tga
		blendfunc add
	}
}

textures/ut4_ceres_beta1/ex_deswall_01_d
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_deswall_01_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_deswall_01_d2
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_deswall_01_d2.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_deswall_01_d2slick
{
	qer_editorimage textures/ut4_ceres_beta1/ex_deswall_01_d2.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_deswall_01_d2.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_deswall_01_dslick
{
	qer_editorimage textures/ut4_ceres_beta1/ex_deswall_01_d.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_deswall_01_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/exmetal_plate01c_d
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/exmetal_plate01c_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/exmetal_plate01c_dslick
{
	qer_editorimage textures/ut4_ceres_beta1/exmetal_plate01c_d.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/exmetal_plate01c_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_q2_01b_d
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_q2_01b_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_q2_01b_dslick
{
	qer_editorimage textures/ut4_ceres_beta1/ex_q2_01b_d.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_q2_01b_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_trim_support_03_d
{
	surfaceparm nodamage
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_trim_support_03_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/ex_trim_support_03_dslick
{
	qer_editorimage textures/ut4_ceres_beta1/ex_trim_support_03_d.tga
	surfaceparm nodamage
	surfaceparm slick
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/ut4_ceres_beta1/ex_trim_support_03_d.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_ceres_beta1/pad
{
	qer_editorimage textures/ut4_ceres_beta1/sol8_pad1_blend.tga
	q3map_lightimage textures/ut4_ceres_beta1/sol8_pad1_blend.tga
	surfaceparm nonsolid
	{
		map textures/ut4_ceres_beta1/sol8_pad1_blend.tga
		blendfunc add
		rgbgen wave inversesawtooth 0 1.2 2 0.6
	}
}

textures/ut4_ceres_beta1/slickglass
{
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nodamage
	surfaceparm slick
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
}

